/* Three Column Numbered Paragraphs with Icon */

.layout-16 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-16__container {
    -webkit-columns: 3;
        -moz-columns: 3;
            columns: 3;
    padding: 0 159px 2em 150px;
}

.layout-16__textDiv {
    display: inline-block;
    padding: 0 2em 1.5em 0;
}

.layout-16__textDiv__number {
    background-color: #F15A24;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-size: 1.5em;
    font-weight: 700;
    height: 40px;
    padding: 0.3em 0.5em;
    width: 40px;
}

.layout-16__textDiv__number.tenPlus {
    padding: 0.3em 0.2em;
}

.layout-16__textDiv__title {
    color: #CC3773;
    font-size: 1.3em;
    line-height: 1.3;
    padding: 0.5em 0;
}

.layout-16__textDiv ul {
    padding-left: 1em;
}

.layout-16__textDiv li {
    list-style-type: disc;
    padding-top: 1em;
}

.layout-16__textDiv p, 
.layout-16__textDiv li {
    color: #251949;
    font-weight: 700;
    line-height: 1.5;
}

.lang-ru .layout-16__textDiv p, 
.lang-ru .layout-16__textDiv li {
    font-weight: 500;
}

.layout-16__textDiv li b {
    color: #CC3773;
}

.layout-16__textDiv a {
    color: #4BC3D4;
    text-decoration: none;
}

.layout-16__textDiv a:hover {
    color: #CC3773;
}

.layout-16__textDiv strong {
	color: #CC3773;
    font-weight: 700;
}

.lang-ru .layout-16__textDiv strong {
    font-weight: 500;
}

.layout-16__iconDiv {
    display: inline-block;
    padding-top: 3em;
    text-align: center;
    text-decoration: none;
    width: 30%;
}

.layout-16__iconDiv__icon {
    -webkit-animation: shake 3s infinite;
            animation: shake 3s infinite;
    background-size: contain;
    height: 260px;
    width: 260px;
}    

@-webkit-keyframes shake {
    0% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    80% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    85% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    90% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    95% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    100% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
}    

@keyframes shake {
    0% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    80% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    85% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    90% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    95% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    100% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
}

.layout-16__iconDiv__caption {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.8em;
    padding: 0.8em 0;
    width: 260px;
}

.lang-ru .layout-16__iconDiv__caption {
    font-weight: 500;
}


@media only screen and (max-width: 1140px) {

    .layout-16__container {
        padding: 0 4em 2em 75px;
    }
    .layout-16__textDiv {
        padding: 1em 1em 1.5em 0;
    }

}

@media only screen and (max-width: 1050px) {
    
    .layout-16__container {
        -webkit-columns: 2;
            -moz-columns: 2;
                columns: 2;
    }

    .layout-16__iconDiv {
        width: 100%;
    }

    .layout-16__iconDiv__icon, 
    .layout-16__iconDiv__caption {
        display: inline-block;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 800px) {

    .layout-16__container {
        -webkit-columns: 1;
            -moz-columns: 1;
                columns: 1;
        padding: 0 75px 2em 75px;
    }

    .layout-16__iconDiv {
        display: block;
        margin: 0 auto;
        width: 260px;
    }
}

@media only screen and (max-width: 670px) {

    .layout-16__container {
        padding: 0 2em 2em 2em;
    }
}

@media only screen and (max-width: 530px) {

    .layout-16__container {
        padding: 0 1em 2em 1em;
    }
}

@media only screen and (max-width: 430px) {

    .layout-16__container {
        padding: 0 0.5em 2em 0.5em;
    }
}